Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/guide_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/guide_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/guide_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE guide_mod
 
@@ -176,5 +176,5 @@
        if (ncidpl==-99) then
           rcod=nf90_open('apbp.nc',Nf90_NOWRITe, ncidpl)
-          if (rcod/=NF90_NOERR) THEN
+          if (rcod/=nf90_noerr) THEN
              abort_message=' Nudging error -> no file apbp.nc'
              CALL abort_gcm(modname,abort_message,1)
@@ -184,5 +184,5 @@
        if (ncidpl==-99) then
           rcod=nf90_open('P.nc',Nf90_NOWRITe,ncidpl)
-          if (rcod/=NF90_NOERR) THEN
+          if (rcod/=nf90_noerr) THEN
              abort_message=' Nudging error -> no file P.nc'
              CALL abort_gcm(modname,abort_message,1)
@@ -193,5 +193,5 @@
            if (ncidpl==-99) then
                rcod=nf90_open('u.nc',Nf90_NOWRITe,ncidpl)
-               if (rcod/=NF90_NOERR) THEN
+               if (rcod/=nf90_noerr) THEN
                   CALL abort_gcm(modname, &
                        ' Nudging error -> no file u.nc',1)
@@ -202,5 +202,5 @@
            if (ncidpl==-99) then
                rcod=nf90_open('v.nc',nf90_nowrite,ncidpl)
-               if (rcod/=NF90_NOERR) THEN
+               if (rcod/=nf90_noerr) THEN
                   CALL abort_gcm(modname, &
                        ' Nudging error -> no file v.nc',1)
@@ -210,5 +210,5 @@
            if (ncidpl==-99) then
                rcod=nf90_open('T.nc',nf90_nowrite,ncidpl)
-               if (rcod/=NF90_NOERR) THEN
+               if (rcod/=nf90_noerr) THEN
                   CALL abort_gcm(modname, &
                        ' Nudging error -> no file T.nc',1)
@@ -218,5 +218,5 @@
            if (ncidpl==-99) then
                rcod=nf90_open('hur.nc',nf90_nowrite, ncidpl)
-               if (rcod/=NF90_NOERR) THEN
+               if (rcod/=nf90_noerr) THEN
                   CALL abort_gcm(modname, &
                        ' Nudging error -> no file hur.nc',1)
@@ -227,6 +227,6 @@
     endif 
     error=nf90_inq_dimid(ncidpl,'LEVEL',rid)
-    IF (error/=NF90_NOERR) error=nf90_inq_dimid(ncidpl,'PRESSURE',rid)
-    IF (error/=NF90_NOERR) THEN
+    IF (error/=nf90_noerr) error=nf90_inq_dimid(ncidpl,'PRESSURE',rid)
+    IF (error/=nf90_noerr) THEN
         CALL abort_gcm(modname,'Nudging: error reading pressure levels',1)
     ENDIF
@@ -1120,15 +1120,15 @@
              write(*,*) trim(modname)//' Reading nudging on model levels'
              rcode = nf90_open('apbp.nc', nf90_nowrite, ncidpl)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no file apbp.nc'
               CALL abort_gcm(modname,abort_message,1)
              ENDIF
              rcode = nf90_inq_varid(ncidpl, 'AP', varidap)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no AP variable in file apbp.nc'
               CALL abort_gcm(modname,abort_message,1)
              ENDIF
              rcode = nf90_inq_varid(ncidpl, 'BP', varidbp)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no BP variable in file apbp.nc'
               CALL abort_gcm(modname,abort_message,1)
@@ -1140,10 +1140,10 @@
          if (guide_plevs==2) then
              rcode = nf90_open('P.nc', nf90_nowrite, ncidp)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no file P.nc'
               CALL abort_gcm(modname,abort_message,1)
              ENDIF
              rcode = nf90_inq_varid(ncidp, 'PRES', varidp)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no PRES variable in file P.nc'
               CALL abort_gcm(modname,abort_message,1)
@@ -1156,10 +1156,10 @@
          if (guide_u) then
              rcode = nf90_open('u.nc', nf90_nowrite, ncidu)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no file u.nc'
               CALL abort_gcm(modname,abort_message,1)
              ENDIF
              rcode = nf90_inq_varid(ncidu, 'UWND', varidu)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no UWND variable in file u.nc'
               CALL abort_gcm(modname,abort_message,1)
@@ -1169,5 +1169,5 @@
 
              status=nf90_inq_dimid(ncidu, "LONU", dimid)
-             status=NF90_INQUIRE_DIMENSION(ncidu,dimid,namedim,lendim)
+             status=nf90_inquire_dimension(ncidu,dimid,namedim,lendim)
              IF (lendim /= iip1) THEN
                 abort_message='dimension LONU different from iip1 in u.nc'
@@ -1176,5 +1176,5 @@
 
              status=nf90_inq_dimid(ncidu, "LATU", dimid)
-             status=NF90_INQUIRE_DIMENSION(ncidu,dimid,namedim,lendim)
+             status=nf90_inquire_dimension(ncidu,dimid,namedim,lendim)
              IF (lendim /= jjp1) THEN
                 abort_message='dimension LATU different from jjp1 in u.nc'
@@ -1187,10 +1187,10 @@
          if (guide_v) then
              rcode = nf90_open('v.nc', nf90_nowrite, ncidv)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no file v.nc'
               CALL abort_gcm(modname,abort_message,1)
              ENDIF
              rcode = nf90_inq_varid(ncidv, 'VWND', varidv)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no VWND variable in file v.nc'
               CALL abort_gcm(modname,abort_message,1)
@@ -1200,5 +1200,5 @@
              
              status=nf90_inq_dimid(ncidv, "LONV", dimid)
-             status=NF90_INQUIRE_DIMENSION(ncidv,dimid,namedim,lendim)
+             status=nf90_inquire_dimension(ncidv,dimid,namedim,lendim)
              
                 IF (lendim /= iip1) THEN
@@ -1209,5 +1209,5 @@
 
              status=nf90_inq_dimid(ncidv, "LATV", dimid)
-             status=NF90_INQUIRE_DIMENSION(ncidv,dimid,namedim,lendim)
+             status=nf90_inquire_dimension(ncidv,dimid,namedim,lendim)
              IF (lendim /= jjm) THEN
                 abort_message='dimension LATV different from jjm in v.nc'
@@ -1220,10 +1220,10 @@
          if (guide_T) then
              rcode = nf90_open('T.nc', nf90_nowrite, ncidt)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no file T.nc'
               CALL abort_gcm(modname,abort_message,1)
              ENDIF
              rcode = nf90_inq_varid(ncidt, 'AIR', varidt)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no AIR variable in file T.nc'
               CALL abort_gcm(modname,abort_message,1)
@@ -1233,5 +1233,5 @@
 
              status=nf90_inq_dimid(ncidt, "LONV", dimid)
-             status=NF90_INQUIRE_DIMENSION(ncidt,dimid,namedim,lendim)
+             status=nf90_inquire_dimension(ncidt,dimid,namedim,lendim)
              IF (lendim /= iip1) THEN
                 abort_message='dimension LONV different from iip1 in T.nc'
@@ -1240,5 +1240,5 @@
 
              status=nf90_inq_dimid(ncidt, "LATU", dimid)
-             status=NF90_INQUIRE_DIMENSION(ncidt,dimid,namedim,lendim)
+             status=nf90_inquire_dimension(ncidt,dimid,namedim,lendim)
              IF (lendim /= jjp1) THEN
                 abort_message='dimension LATU different from jjp1 in T.nc'
@@ -1251,10 +1251,10 @@
          if (guide_Q) then
              rcode = nf90_open('hur.nc', nf90_nowrite, ncidQ)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no file hur.nc'
               CALL abort_gcm(modname,abort_message,1)
              ENDIF
              rcode = nf90_inq_varid(ncidQ, 'RH', varidQ)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no RH variable in file hur.nc'
               CALL abort_gcm(modname,abort_message,1)
@@ -1264,5 +1264,5 @@
 
              status=nf90_inq_dimid(ncidQ, "LONV", dimid)
-             status=NF90_INQUIRE_DIMENSION(ncidQ,dimid,namedim,lendim)
+             status=nf90_inquire_dimension(ncidQ,dimid,namedim,lendim)
              IF (lendim /= iip1) THEN
                 abort_message='dimension LONV different from iip1 in hur.nc'
@@ -1271,5 +1271,5 @@
 
              status=nf90_inq_dimid(ncidQ, "LATU", dimid)
-             status=NF90_INQUIRE_DIMENSION(ncidQ,dimid,namedim,lendim)
+             status=nf90_inquire_dimension(ncidQ,dimid,namedim,lendim)
              IF (lendim /= jjp1) THEN
                 abort_message='dimension LATU different from jjp1 in hur.nc'
@@ -1282,10 +1282,10 @@
          if ((guide_P).OR.(guide_modele)) then
              rcode = nf90_open('ps.nc', nf90_nowrite, ncidps)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no file ps.nc'
               CALL abort_gcm(modname,abort_message,1)
              ENDIF
              rcode = nf90_inq_varid(ncidps, 'SP', varidps)
-             IF (rcode/=NF90_NOERR) THEN
+             IF (rcode/=nf90_noerr) THEN
               abort_message='Nudging: error -> no SP variable in file ps.nc'
               CALL abort_gcm(modname,abort_message,1)
@@ -1301,8 +1301,8 @@
 ! Coefs ap, bp pour calcul de la pression aux differents niveaux
          if (guide_plevs==1) then
-             status=NF90_GET_VAR(ncidpl,varidap,apnc,[1],[nlevnc])
-             status=NF90_GET_VAR(ncidpl,varidbp,bpnc,[1],[nlevnc])
+             status=nf90_get_var(ncidpl,varidap,apnc,[1],[nlevnc])
+             status=nf90_get_var(ncidpl,varidbp,bpnc,[1],[nlevnc])
          ELSEIF (guide_plevs==0) THEN
-             status=NF90_GET_VAR(ncidpl,varidpl,apnc,[1],[nlevnc])
+             status=nf90_get_var(ncidpl,varidpl,apnc,[1],[nlevnc])
 !FC Pour les corrections la pression est deja en Pascals on commente la ligne ci-dessous
              IF(convert_Pa) apnc=apnc*100.! conversion en Pascals
@@ -1329,5 +1329,5 @@
 ! Pression 
      if (guide_plevs==2) then
-         status=NF90_GET_VAR(ncidp,varidp,pnat2,start,count)
+         status=nf90_get_var(ncidp,varidp,pnat2,start,count)
          IF (invert_y) THEN
 !           PRINT*,"Invertion impossible actuellement"
@@ -1339,5 +1339,5 @@
 !  Vent zonal
      if (guide_u) then
-         status=NF90_GET_VAR(ncidu,varidu,unat2,start,count)
+         status=nf90_get_var(ncidu,varidu,unat2,start,count)
          IF (invert_y) THEN
            CALL invert_lat(iip1,jjp1,nlevnc,unat2)
@@ -1347,5 +1347,5 @@
 !  Temperature
      if (guide_T) then
-         status=NF90_GET_VAR(ncidt,varidt,tnat2,start,count)
+         status=nf90_get_var(ncidt,varidt,tnat2,start,count)
          IF (invert_y) THEN
            CALL invert_lat(iip1,jjp1,nlevnc,tnat2)
@@ -1355,5 +1355,5 @@
 !  Humidite
      if (guide_Q) then
-         status=NF90_GET_VAR(ncidQ,varidQ,qnat2,start,count)
+         status=nf90_get_var(ncidQ,varidQ,qnat2,start,count)
          IF (invert_y) THEN
            CALL invert_lat(iip1,jjp1,nlevnc,qnat2)
@@ -1365,5 +1365,5 @@
      if (guide_v) then
          count(2)=jjm
-         status=NF90_GET_VAR(ncidv,varidv,vnat2,start,count)
+         status=nf90_get_var(ncidv,varidv,vnat2,start,count)
          IF (invert_y) THEN
            CALL invert_lat(iip1,jjm,nlevnc,vnat2)
@@ -1378,5 +1378,5 @@
          count(3)=1
          count(4)=0
-         status=NF90_GET_VAR(ncidps,varidps,psnat2,start,count)
+         status=nf90_get_var(ncidps,varidps,psnat2,start,count)
          IF (invert_y) THEN
            CALL invert_lat(iip1,jjp1,1,psnat2)
@@ -1420,15 +1420,15 @@
            write(*,*)trim(modname)//' Reading nudging on model levels'
            rcode = nf90_open('apbp.nc', nf90_nowrite, ncidpl)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no file apbp.nc'
            CALL abort_gcm(modname,abort_message,1)
            ENDIF
            rcode = nf90_inq_varid(ncidpl, 'AP', varidap)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no AP variable in file apbp.nc'
            CALL abort_gcm(modname,abort_message,1)
            ENDIF
            rcode = nf90_inq_varid(ncidpl, 'BP', varidbp)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no BP variable in file apbp.nc'
              CALL abort_gcm(modname,abort_message,1)
@@ -1439,10 +1439,10 @@
          if (guide_plevs==2) then
            rcode = nf90_open('P.nc', nf90_nowrite, ncidp)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no file P.nc'
              CALL abort_gcm(modname,abort_message,1)
            ENDIF
            rcode = nf90_inq_varid(ncidp, 'PRES', varidp)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no PRES variable in file P.nc'
              CALL abort_gcm(modname,abort_message,1)
@@ -1454,10 +1454,10 @@
          if (guide_u) then
            rcode = nf90_open('u.nc', nf90_nowrite, ncidu)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no file u.nc'
              CALL abort_gcm(modname,abort_message,1)
            ENDIF
            rcode = nf90_inq_varid(ncidu, 'UWND', varidu)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no UWND variable in file u.nc'
              CALL abort_gcm(modname,abort_message,1)
@@ -1469,10 +1469,10 @@
          if (guide_v) then
            rcode = nf90_open('v.nc', nf90_nowrite, ncidv)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no file v.nc'
              CALL abort_gcm(modname,abort_message,1)
            ENDIF
            rcode = nf90_inq_varid(ncidv, 'VWND', varidv)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no VWND variable in file v.nc'
              CALL abort_gcm(modname,abort_message,1)
@@ -1484,10 +1484,10 @@
          if (guide_T) then
            rcode = nf90_open('T.nc', nf90_nowrite, ncidt)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no file T.nc'
              CALL abort_gcm(modname,abort_message,1)
            ENDIF
            rcode = nf90_inq_varid(ncidt, 'AIR', varidt)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no AIR variable in file T.nc'
              CALL abort_gcm(modname,abort_message,1)
@@ -1499,10 +1499,10 @@
          if (guide_Q) then
            rcode = nf90_open('hur.nc', nf90_nowrite, ncidQ)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no file hur.nc'
              CALL abort_gcm(modname,abort_message,1)
            ENDIF
            rcode = nf90_inq_varid(ncidQ, 'RH', varidQ)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no RH,variable in file hur.nc'
              CALL abort_gcm(modname,abort_message,1)
@@ -1514,10 +1514,10 @@
          if ((guide_P).OR.(guide_modele)) then
            rcode = nf90_open('ps.nc', nf90_nowrite, ncidps)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no file ps.nc'
              CALL abort_gcm(modname,abort_message,1)
            ENDIF
            rcode = nf90_inq_varid(ncidps, 'SP', varidps)
-           IF (rcode/=NF90_NOERR) THEN
+           IF (rcode/=nf90_noerr) THEN
              abort_message='Nudging: error -> no SP variable in file ps.nc'
              CALL abort_gcm(modname,abort_message,1)
@@ -1533,8 +1533,8 @@
 ! Coefs ap, bp pour calcul de la pression aux differents niveaux
          if (guide_plevs==1) then
-             status=NF90_GET_VAR(ncidpl,varidap,apnc,[1],[nlevnc])
-             status=NF90_GET_VAR(ncidpl,varidbp,bpnc,[1],[nlevnc])
+             status=nf90_get_var(ncidpl,varidap,apnc,[1],[nlevnc])
+             status=nf90_get_var(ncidpl,varidbp,bpnc,[1],[nlevnc])
          elseif (guide_plevs==0) THEN
-             status=NF90_GET_VAR(ncidpl,varidpl,apnc,[1],[nlevnc])
+             status=nf90_get_var(ncidpl,varidpl,apnc,[1],[nlevnc])
              apnc=apnc*100.! conversion en Pascals
              bpnc(:)=0.
@@ -1560,5 +1560,5 @@
 !  Pression
      if (guide_plevs==2) then
-         status=NF90_GET_VAR(ncidp,varidp,zu,start,count)
+         status=nf90_get_var(ncidp,varidp,zu,start,count)
          DO i=1,iip1
              pnat2(i,:,:)=zu(:,:)
@@ -1573,5 +1573,5 @@
 !  Vent zonal
      if (guide_u) then
-         status=NF90_GET_VAR(ncidu,varidu,zu,start,count)
+         status=nf90_get_var(ncidu,varidu,zu,start,count)
          DO i=1,iip1
              unat2(i,:,:)=zu(:,:)
@@ -1586,5 +1586,5 @@
 !  Temperature
      if (guide_T) then
-         status=NF90_GET_VAR(ncidt,varidt,zu,start,count)
+         status=nf90_get_var(ncidt,varidt,zu,start,count)
          DO i=1,iip1
              tnat2(i,:,:)=zu(:,:)
@@ -1599,5 +1599,5 @@
 !  Humidite
      if (guide_Q) then
-         status=NF90_GET_VAR(ncidQ,varidQ,zu,start,count)
+         status=nf90_get_var(ncidQ,varidQ,zu,start,count)
          DO i=1,iip1
              qnat2(i,:,:)=zu(:,:)
@@ -1613,5 +1613,5 @@
      if (guide_v) then
          count(2)=jjm
-         status=NF90_GET_VAR(ncidv,varidv,zv,start,count)
+         status=nf90_get_var(ncidv,varidv,zv,start,count)
          DO i=1,iip1
              vnat2(i,:,:)=zv(:,:)
@@ -1631,5 +1631,5 @@
          count(3)=1
          count(4)=0
-         status=NF90_GET_VAR(ncidps,varidps,zu(:,1),start,count)
+         status=nf90_get_var(ncidps,varidps,zu(:,1),start,count)
          DO i=1,iip1
              psnat2(i,:)=zu(:,1)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/iniacademic.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/iniacademic.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/iniacademic.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 SUBROUTINE iniacademic(vcov,ucov,teta,q,masse,ps,phis,time_0)
 
@@ -22,5 +22,5 @@
   USE ener_mod, ONLY: etot0,ptot0,ztot0,stot0,ang0
   USE readTracFiles_mod, ONLY: addPhase
-  use netcdf, only : NF90_NOWRITE,NF90_OPEN,NF90_NOERR,NF90_INQ_VARID,NF90_CLOSE,NF90_GET_VAR
+  use netcdf, only : NF90_NOWRITE,NF90_OPEN,nf90_noerr,NF90_INQ_VARID,NF90_CLOSE,nf90_get_var
 
   !   Author:    Frederic Hourdin      original: 15/01/93
@@ -95,5 +95,5 @@
   ! 1. Initializations for Earth-like case
   ! --------------------------------------
-  !
+
   ! initialize planet radius, rotation rate,...
   call conf_planete
@@ -141,8 +141,8 @@
      relief=0.
      ierr = NF90_OPEN ('relief_in.nc', NF90_NOWRITE,nid_relief)
-     if (ierr==NF90_NOERR) THEN
+     if (ierr==nf90_noerr) THEN
          ierr=NF90_INQ_VARID(nid_relief,'RELIEF',varid)
-         if (ierr==NF90_NOERR) THEN
-              ierr=NF90_GET_VAR(nid_relief,varid,relief(1:iim,1:jjp1))
+         if (ierr==nf90_noerr) THEN
+              ierr=nf90_get_var(nid_relief,varid,relief(1:iim,1:jjp1))
               relief(iip1,:)=relief(1,:)
          else
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/integrd.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/integrd.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/integrd.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE integrd
      $  (  nq,vcovm1,ucovm1,tetam1,psm1,massem1,
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/leapfrog.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/leapfrog.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/leapfrog.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 c
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/logic_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/logic_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/logic_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE logic_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/paramet.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/paramet.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/paramet.h	(revision 5099)
@@ -1,12 +1,12 @@
-!
+
 ! $Header$
-!
-!
+
+
 !  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
 !                 veillez  n'utiliser que des ! pour les commentaires
 !                 et  bien positionner les & des lignes de continuation
 !                 (les placer en colonne 6 et en colonne 73)
-!
-!
+
+
 !-----------------------------------------------------------------------
 !   INCLUDE 'paramet.h'
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/qminimum.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/qminimum.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/qminimum.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE qminimum( q,nqtot,deltap )
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/replay3d.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/replay3d.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/replay3d.F90	(revision 5099)
@@ -1,7 +1,7 @@
-!
+
 ! $Id: gcm.F90 3579 2019-10-09 13:11:07Z fairhead $
-!
-!
-!
+
+
+
 PROGRAM replay3d
 
@@ -30,15 +30,15 @@
 
   !=======================================================================
-  !
+
   !   Auteur:  P. Le Van /L. Fairhead/F.Hourdin
   !   -------
-  !
+
   !   Objet:
   !   ------
-  !
+
   !   GCM LMD nouvelle grille
-  !
+
   !=======================================================================
-  !
+
   !  ... Dans inigeom , nouveaux calculs pour les elongations  cu , cv
   !      et possibilite d'appeler une fonction f(y)  a derivee tangente
@@ -46,8 +46,8 @@
   !  ... Possibilite de choisir le schema pour l'advection de
   !        q  , en modifiant iadv dans traceur.def  (MAF,10/02) .
-  !
+
   !      Pour Van-Leer + Vapeur d'eau saturee, iadv(1)=4. (F.Codron,10/99)
   !      Pour Van-Leer iadv=10
-  !
+
   !-----------------------------------------------------------------------
   !   Declarations:
@@ -85,5 +85,5 @@
   !  lecture des fichiers gcm.def ou run.def
   !  ---------------------------------------
-  !
+
 preff=101325.
  pa=50000.
@@ -128,7 +128,6 @@
   zdtvr    = daysec/REAL(day_step)
 
-  !
   ! on remet le calendrier \`a zero si demande
-  !
+
      annee_ref = anneeref
      day_ref = dayref
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/sw_case_williamson91_6.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/sw_case_williamson91_6.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/sw_case_williamson91_6.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id $
-!
+
       SUBROUTINE sw_case_williamson91_6(vcov,ucov,teta,masse,ps)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/temps_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/temps_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/temps_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE temps_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/top_bound.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/top_bound.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/top_bound.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE top_bound(vcov,ucov,teta,masse,dt)
       
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/wrgrads.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/wrgrads.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/wrgrads.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       subroutine wrgrads(if,nl,field,name,titlevar)
       implicit none
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/write_paramLMDZ_dyn.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/write_paramLMDZ_dyn.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/write_paramLMDZ_dyn.h	(revision 5099)
@@ -136,5 +136,5 @@
 !     CALL histwrite(nid_ctesGCM, "cycle_diurne", itau_w,
 !    .               zx_tmp_2d,iip1*jjp1,ndex2d)
-!
+
 !     IF(soil_model) THEN
 !      zx_tmp_2d(1:iip1,1:jjp1)=1.
@@ -144,5 +144,5 @@
 !     CALL histwrite(nid_ctesGCM, "soil_model", itau_w,
 !    .               zx_tmp_2d,iip1*jjp1,ndex2d)
-!
+
 !     IF(new_oliq) THEN
 !      zx_tmp_2d(1:iip1,1:jjp1)=1.
@@ -152,5 +152,5 @@
 !     CALL histwrite(nid_ctesGCM, "new_oliq", itau_w,
 !    .               zx_tmp_2d,iip1*jjp1,ndex2d)
-!
+
 !     IF(ok_orodr) THEN
 !      zx_tmp_2d(1:iip1,1:jjp1)=1.
@@ -160,5 +160,5 @@
 !     CALL histwrite(nid_ctesGCM, "ok_orodr", itau_w,
 !    .               zx_tmp_2d,iip1*jjp1,ndex2d)
-!
+
 !     IF(ok_orolf) THEN
 !      zx_tmp_2d(1:iip1,1:jjp1)=1.
@@ -168,5 +168,5 @@
 !     CALL histwrite(nid_ctesGCM, "ok_orolf", itau_w,
 !    .               zx_tmp_2d,iip1*jjp1,ndex2d)
-!
+
 !     IF(ok_limitvrai) THEN
 !      zx_tmp_2d(1:iip1,1:jjp1)=1.
@@ -176,9 +176,9 @@
 !     CALL histwrite(nid_ctesGCM, "ok_limitvrai", itau_w,
 !    .               zx_tmp_2d,iip1*jjp1,ndex2d)
-!
+
 !     zx_tmp_2d(1:iip1,1:jjp1)=nbapp_rad
 !     CALL histwrite(nid_ctesGCM, "nbapp_rad", itau_w,
 !    .               zx_tmp_2d,iip1*jjp1,ndex2d)
-!
+
 !     zx_tmp_2d(1:iip1,1:jjp1)=iflag_con
 !     CALL histwrite(nid_ctesGCM, "iflag_con", itau_w,
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/academic.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/academic.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/academic.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       common/academic/tetarappel,knewt_t,kfrict,knewt_g,clat4
       real :: tetarappel(ip1jmp1,llm)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/adaptdt.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/adaptdt.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/adaptdt.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       subroutine adaptdt(nadv,dtbon,n,pbaru,
      c                   masse)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advn.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advn.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE advn(q,masse,w,pbaru,pbarv,pdt,mode)
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advx.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advx.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advx.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE  advx(limit,dtx,pbaru,sm,s0,
      $     sx,sy,sz,lati,latf)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advxp.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advxp.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advxp.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
        SUBROUTINE ADVXP(LIMIT,DTX,PBARU,SM,S0,SSX,SY,SZ
      .                ,SSXX,SSXY,SSXZ,SYY,SYZ,SZZ,ntra)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advy.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advy.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advy.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE advy(limit,dty,pbarv,sm,s0,sx,sy,sz)
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advyp.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advyp.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advyp.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE ADVYP(LIMIT,DTY,PBARV,SM,S0,SSX,SY,SZ
      .                 ,SSXX,SSXY,SSXZ,SYY,SYZ,SZZ,ntra )
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advz.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advz.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advz.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE advz(limit,dtz,w,sm,s0,sx,sy,sz)
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advzp.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advzp.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/advzp.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE ADVZP(LIMIT,DTZ,W,SM,S0,SSX,SY,SZ
      .                 ,SSXX,SSXY,SSXZ,SYY,SYZ,SZZ,ntra )
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/bernoui.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/bernoui.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/bernoui.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE bernoui (ngrid,nlay,pphi,pecin,pbern)
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/caldyn0.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/caldyn0.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/caldyn0.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE caldyn0(itau,ucov,vcov,teta,ps,masse,pk,phis,phi,w,pbaru,pbarv,time)
-!
+
 !-------------------------------------------------------------------------------
 ! Author: P. Le Van ; modif. 04/93: F.Forget.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/clesph0.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/clesph0.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/clesph0.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 c..include clesph0.h
 c
